<?php
// created: 2022-12-13 04:47:14
$mod_strings = array (
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'ID da Equipa',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data de Introdução',
  'LBL_DATE_MODIFIED' => 'Data de Modificação',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Id de Modificado Por',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_CREATED' => 'Criado por',
  'LBL_CREATED_ID' => 'ID Criado por',
  'LBL_DOC_OWNER' => 'Proprietário do Documento',
  'LBL_USER_FAVORITES' => 'Utilizadores que adicionaram aos Favoritos',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Criado pelo Utilizador',
  'LBL_MODIFIED_USER' => 'Modificado pelo Utilizador',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Remover',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nome',
  'LBL_LIST_FORM_TITLE' => 'Additional WP IDs Lista',
  'LBL_MODULE_NAME' => 'Additional WP IDs',
  'LBL_MODULE_TITLE' => 'Additional WP IDs',
  'LBL_MODULE_NAME_SINGULAR' => 'Additional WP ID',
  'LBL_HOMEPAGE_TITLE' => 'Minha Additional WP IDs',
  'LNK_NEW_RECORD' => 'Criar Additional WP ID',
  'LNK_LIST' => 'Ver Additional WP IDs',
  'LNK_IMPORT_M03_WORK_PRODUCT_IDS' => 'Import Additional WP ID',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Additional WP ID',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_M03_WORK_PRODUCT_IDS_SUBPANEL_TITLE' => 'Additional WP IDs',
  'LBL_NEW_FORM_TITLE' => 'Novo Additional WP ID',
  'LNK_IMPORT_VCARD' => 'Import Additional WP ID vCard',
  'LBL_IMPORT' => 'Import Additional WP IDs',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Additional WP ID record by importing a vCard from your file system.',
  'LNK_IMPORT_M03_ADDITIONAL_WP_IDS' => 'Import Additional WP ID',
  'LBL_M03_ADDITIONAL_WP_IDS_SUBPANEL_TITLE' => 'Additional WP IDs',
);